# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Loading...
Searching...
No Matches
Here is a list of all functions with links to the classes they belong to:

### - n -

- next() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- normalized() : sf::Vector2< T >, sf::Vector3< T >
- not_eof() : sf::U8StringCharTraits
- now() : sf::SuspendAwareClock